<template>
    <div>
        <MessageDisplay/>
    </div>
</template>

<script>
    import MessageDisplay from "./MessageDisplay";

    export default {
        name: "MessageContainer",
        components: {
            MessageDisplay
        }
    }
</script>

<style scoped>

</style>